body {
    font-family: Arial, sans-serif;
    text-align: center;
}
h1 {
    font-size: 32px;
    color: red;
}
h2 {
    font-size: 24px;
    color: darkblue;
    text-align: left;
}
.funkcija {
    font-size: 16px;
    color: green;
    text-align: justify;
}
 .građa {
    font-size: 18px;
    color: darkgreen;
}
 .miokard {
    font-size: 16px;
    color: navy;
}
 .zanimljivost1 {
    font-size: 15px;
    color: purple;
    font-style: italic;
}
 .zanimljivost2 {
    font-size: 15px;
    color: brown;
}
a:hover {
    color: red;
}